* {
  font-family: "Pixelify Sans", Verdana;
}

body {
  background-color: white;
  color: black;
  display: grid;
  align-self: center;
  justify-self: center;
}

aside {
  grid-area: 1 / 2 / 4 / 1;
}

main {
  grid-area: 1 / 2 / 1 / 2;
}

iframe {
  min-width: 800px;
  min-height: 900px;
  max-width: 1200px;
  min-height: 1350spx;
}

.buttons {
  display: flex;
  flex-direction: column;
  align-content: start;
}
